Bug 1730760 - [RFE] add a link to a page with list of generated reports
Summary: [RFE] add a link to a page with list of generated reports
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Reporting
Version: 6.6.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 14:36 UTC by Patrick C. F. Ernzer
Modified: 2021-01-25 11:16 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-19 21:33:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Patrick C. F. Ernzer 2019-08-06 10:24:02 UTC
since an upcoming Satellite release will have reports but the user will need to remember the UID of a requested report if the user wants to retrieve it later.

That's sub-optimal, my customers will expect to have a link in the Satelite webUI where all generated reports are listed.
That page should list both
- future scheduled reports
- reports generated but not yet expired.

It's absolutely fine to use the Tasks page for this, it's absolutely fine if this RFE only lands in 2 or 3 minor releases.

Comment 9 Mike McCune 2020-12-09 22:17:07 UTC
Upon review of our valid but aging backlog the Satellite Team has concluded that this Bugzilla does not meet the criteria for a resolution in the near term, and are planning to close in approximately a month. If you have any concerns about this, please contact your Red Hat Account team.  Thank you.

Comment 10 Mike McCune 2021-01-19 21:25:23 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact your Red Hat Account Team. Thank you.


Note You need to log in before you can comment on or make changes to this bug.